/* CSS Document */
body {
	background: #ffffee;
		font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin:0px 0px 0px 0px;
	padding:0px;
	text-align: center;	
}

A { color:#5D7CBA; text-decoration:none; }

A:hover { 	background: #ffffcc;
	color: #0066CC; 
	text-decoration: none;  } 

#container {
width: 700px;
margin-right: auto; 
margin-left: auto; 
}
#header {
width: 700px; 
clear: both; 
}
#pagehead {
width: 495px; 
float: right; 
clear: both;
}
#page {
width: 700px; 
clear: both;
}
#menuspace {
width: 200px;
float: left;
border: 1px dashed #666666;
}
#pagecontent {
float: right;
width: 490px;

text-align: left;
border: 1px dashed #666666;
}
#pagecontent p, h3, h4, h5, h6 {
padding-left: 10px; 
padding-right: 10px; 

}
#footer {
width: 700px;
clear: both; 
}

#tiny, #tinylink
{
        font-family: Verdana, Geneva, Arial, sans-serif;
        font-size: 9px;
        color : #333333;
        font-weight: normal;
}
#tinylink
{
        font-family: Verdana, Geneva, Arial, sans-serif;
        font-size: 9px;
        color : #336699;
        font-weight: bold;
}
#blocknice
{
	background:#d7b172;
	padding: 8px;
	margin: 20px; 
	border: 1px solid #666666;
	font-size: 11px; 
	}
	

#nav, #nav ul, #nav li {
	list-style: none; 
	margin: 0;
	padding: 0;
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	}
#nav { margin-left: 5px;
margin-right: 5px;
}	
#nav li {
	font-weight: bold; 
	border: solid 1px #666666; 
	margin: 3px; 
	padding: 3px;
	background: #003366;
}
#nav li a {
	color: #ffffff; 
	display: block;
	padding: 5px;
}
#nav a:hover {
	color: #ffffff;
	background: #336699;
}
#nav li a:hover {
	color: #ffffee;
	background: #336699;
}



#nav ul.level2 { 
	margin: 0;
	padding: 0;
	list-style: none;
	padding-left: 5px;
	text-indent: 0px;
	}
#nav ul.level2 li { 
	background: #6699CC; 
	border: none;

	}

#nav ul.level2 li a { 
	padding: 0; 
	margin: 0;
	text-indent: 0;
	font-size: 11px; 
	}
#nav ul.level2 a:hover { 
	background: #5D7CBA;
	color: #FFFFFF; 
	}

#nav li.selected {
	background: #6699CC; 
}
#nav li.selected a {
	font-weight: normal;  

}


	.teaser {
		padding:0 0 0 11px;
		margin: 10px 0px 5px 2px;
		background: #ffffee;
		background:url("graphics/teaser/tsr-l.gif") top left no-repeat;

	}
	.teaser h3 {
		background:url("graphics/teaser/tsr-r.gif") top right no-repeat;
		margin:0;
		padding: 4px 10px 0.5em 10px;
		line-height: 20px;
		font-size: 11px;
		color: #000000;
	}
	.teaser p {
		color: #000000;
		margin:0 0 0 -11px;
		padding:0 11px 0.5em;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#ffffee;
		font-size: 9px;
	}
	.teaser table {
		color: #000000;
		margin:0 0 0 -11px;
		padding:0 11px 0.5em;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#ffffee;
		font-size: 9px;
	}
	.teaser td {
	font-size: 9px;
	line-height: normal; 
	}
	.teaser div {
		margin:0 0 0 -11px;
		padding-left:11px;
		background:url("graphics/teaser/tsr-l.gif") bottom left no-repeat;
	}
	.teaser a.more {
		display:block;
		text-align:right;
		padding:0 10px 10px 0;
		background:url("graphics/teaser/tsr-r.gif") bottom right no-repeat;
	}
		.teaser b.more {
		display:block;
		text-align:right;
		padding:0 10px 10px 0;
		font-size: 9px;
		background:url("graphics/teaser/tsr-r.gif") bottom right no-repeat;
	}

.fl {
	float:left; 
	color:#333; 
	font-size:40px; 
	line-height:30px; 
	padding-top:2px; 
	padding-right:3px;
	font-family: Arial, Georgia, Times;}
	